<!DOCTYPE html>
<html lang="ru">
<head>
    <title>LAB5</title>
    <script src="my.js" defer></script>
</head>
<body>
    <form>
        <input name="field1" id="a" type="text" value="Введите количество товара">
        <input name="field2" id="b" type="text" value="Введите цену за 1 товара">
        <button id="button">Посчитать</button>
    </form>
</body>
</html>